frobby.cpp File Reference
`#include "stdinc.h"`
`#include "frobby.h"`
`#include "BigIdeal.h"`
`#include "SliceFacade.h"`
`#include "BigTermConsumer.h"`
`#include "TermTranslator.h"`
`#include "Term.h"`
`#include "error.h"`
`#include "CoefBigTermConsumer.h"`
`#include "IdealFacade.h"`
`#include "SliceParams.h"`

Go to the source code of this file.

## Classes

class | ConsumerWrapper
class | ExternalIdealConsumerWrapper
class | ExternalPolynomialConsumerWrapper
class | FrobbyImpl::FrobbyIdealHelper
class | IrreducibleIdealDecoder
class | FrobbyImpl::BigIdeal

## Namespaces

namespace | FrobbyImpl
| The namespace FrobbyImpl is for internal use inside Frobby only.

## Variables

const char *const | frobby_version = "0.9.9"

## Variable Documentation

## frobby_version

const char* const frobby_version = "0.9.9"

Definition at line 36 of file frobby.cpp.